page-view-all-review{
    ion-header{
      background: rgba(255,255,255,0.5);
    }
    ion-content{
      .scroll-content{
        // margin-top: 0px !important;
      }
      .header{
        width: 100%;
        height: 45vh;
        @extend .bg-style;
        z-index: 9;
      }
      .content-detail{
        position: relative;
        background: #ffffff;
        margin: 15px;
        border-radius: 10px;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
        margin-top: -60px;
        z-index: 9999;
        .header-detail{
          padding: 10px 15px;
          border-bottom: 1px solid rgba(3, 0, 44, 0.1);
          p{
            letter-spacing: 1px;
            margin: 0px;
            line-height: 1.7;
            color:$color-03002c;
            &.name{
              font-family: HelveticaNeue_Bold;
              font-size: 1.7rem;
            }
            &.text{
              font-size: 1.2rem;
              opacity: 0.7;
              font-family: HelveticaNeue_Bold;
              span{
                font-family: HelveticaNeue;
                opacity: 0.5;
              }
            }
          }
        }
        .body-title{
          padding: 10px 15px;
          .open-time{
            span{
              &.title{
                color:$color-03002c;
                opacity: 0.5;
                font-size: 1.2rem;
              }
              &.time{
                padding: 2px 15px;
                margin: 0px 10px;
                font-size: 1.2rem;
                background-color:$color-efefef;
              }
            }
          }
          .rating{
            margin: 15px 0px;
            ion-rating{
              display: inline-block;
            }
            .rating-text{
              display: inline-block;
              color: $color-03002c;
              span{
                &.light{
                  opacity: 0.4;
                }
              }
            }
          }
          .group-users{
            .left{
              display: inline-block;
              width: 70%;
              vertical-align: top;
              .groups{
                display: inline-block;
                width: 110px;
                .user{
                  &.first{
                    margin-left: 0px;
                  }
                  display: inline-block;
                  width: 45px;
                  height: 45px;
                  border-radius: 50%;
                  @extend .bg-style;
                  margin-left: -20px;
                  border: 2px solid #ffffff;
                }
              }
              span{
                color:$color-03002c;
                display: inline-block;
                vertical-align: top;
                width: calc(100% - 110px - 4px);
                font-size: 1.2rem;
                padding-top: 4px;
                opacity: 0.6;
              }
            }
            .right{
              display: inline-block;
              vertical-align: top;
              text-align: right;
              width: calc(100% - 70% - 4px);
              button{
                background-color: #ffffff !important;
                width: 35px !important;
                height: 35px !important;
                border-radius: 50% !important;
                font-size: 1.2rem !important;
                margin: 5px 0px  0px  0px !important;
                color:$color-ff7708 !important;
                &.active{
                  background-color: $color-ff7708 !important;
                  color:#ffffff !important;
                }
              }
            }
          }
        }
  
      }
      .detail-restaurant{
        .share-check{
          .share-buttons{
            display: inline-block;
            width: 60%;
          }
          .right{
            display: inline-block;
            width: calc(100% - 60% - 4px);
            text-align: right;
            padding-right: 15px;
            button{
              &.check-in{
                font-size: 1.2rem;
              }
            }
          }
        }
        .share-buttons{
          padding: 15px;
          span{
            display: inline-block !important;
            font-family: HelveticaNeue_Bold;
            font-size: 1.4rem;
            color:$color-03002c;
            padding: 5px 0px;
            vertical-align: top;
          }
          button{
            display: inline-block !important;
            color:$color-03002c;
            height: auto !important;
            padding: 5px 7px !important;
            line-height: 0px !important;
            vertical-align: top;
            i{
              font-size: 2rem;
              line-height: 0px !important;
            }
          }
        }
        .content{
          padding: 0px 15px;
          p{
            margin: 0px;
            &.title{
              font-family: HelveticaNeue_Bold;
              font-size: 1.4rem;
              color:$color-03002c;
            }
            &.text{
              text-align: justify;
              letter-spacing: 1px;
              line-height: 1.5;
              color:$color-03002c;
              opacity: 0.6;
            }
          }
  
        }
      }
      .comment-body{
        padding: 15px;
        .input-comment{
          .title{
            p{
              color:$color-03002c;
              margin: 0px;
              letter-spacing: 1px;
              &.name{
                font-size: 1.4rem;
                font-family: HelveticaNeue_Bold;
                margin-bottom: 2px;
              }
              &.rate{
                font-size: 1.1rem;
                opacity: 0.6;
              }
            }
          }
          .rating{
            padding-top: 15px;
            text-align: center;
          }
          ion-item{
            &.input-text{
              padding-left:0px !important;
              padding-top: 10px !important;
              .item-inner{
                padding-right: 0px !important;
                border: 1px solid #f0f0f0 !important;
                background-color: #f0f0f0;
                border-radius: 10px;
                -webkit-box-shadow: inset 1px 1px 13px -1px rgba(0,0,0,0.53);
                -moz-box-shadow: inset 1px 1px 13px -1px rgba(0,0,0,0.53);
                box-shadow: inset 1px 1px 13px -1px rgba(0,0,0,0.53);
              }
              textarea{
                margin: 11px 11px 11px 11px !important;
                width: calc(100% - 11px - 11px) !important;
                font-size: 1.4rem !important;
                letter-spacing: 1px !important;
              }
            }
          }
          button{
            display: block;
            width: 50%;
            margin: 15px auto !important;
            font-size: 1.4rem;
          }
        }
        .list-comment{
          border-top: 1px solid rgba(0, 0, 0, 0.2);
          .title-list{
            padding-top: 10px;
            color:$color-31a5ff;
            span{
              color:$color-666666;
            }
          }
          .comments{
            margin-top: 15px;
            .item-comment{
              margin-bottom: 15px;
              .header-item{
                position: relative;
                .avatar{
                  position: absolute;
                  top:0px;
                  left: 0px;
                  img{
                    width: 35px;
                    height: 35px;
                    border-radius: 50%;
                  }
                }
                .right-item{
                  display: block;
                  margin-left: 55px;
                  .text{
                    display: inline-block;
                    width: calc(100% - 45px - 44px);
                    p{
                      color:$color-03002c;
                      letter-spacing: 1px;
                      margin: 0px !important;
                      display: block;
                      width: 100%;
                      @extend .format-text;
                      &.name{
                        font-family: HelveticaNeue_Bold;
                        font-size: 1.4rem;
                        span{
                          font-family: HelveticaNeue;
                          font-size: 1rem;
                          opacity: 0.3;
                        }
                      }
                      &.type{
                        font-family: HelveticaNeue_Bold;
                        font-size: 1.3rem;
                        color:$color-fdc92c;
                        opacity: 1;
                        span{
                          font-family: HelveticaNeue;
                          color:$color-03002c;
                          font-size: 1.2rem;
                          opacity: 0.3;
                        }
                      }
                    }
                  }
                  .rating{
                    display: inline-block;
                  }
                }
              }
              .content-comment{
                display: block;
                margin-left: 55px;
                p{
                  margin: 0px;
                  line-height: 1.5;
                  font-size: 1.3rem;
                  color: $color-03002c;
                  opacity: 0.6;
                  text-align: justify;
                }
                .buttons-con{
                  button{
                    padding: 5px 5px 5px 0px !important;
                    font-size: 1.3rem !important;
                    color:$color-fdc92c !important;
                    height: auto !important;
                  }
                }
              }
            }
          }
        }
      }
      .sliders{
        .title-sliders{
          p{
            float: left;
            &.title{
              padding: 15px 15px 0px 15px;
              margin: 0px;
              font-family: HelveticaNeue_Bold;
              font-size: 1.4rem;
              color:$color-03002c;
            }
          }
          button{
            float:right;
            padding: 15px 15px 0px 15px;
            background: transparent !important;
            color:$color-36a1ff !important;
          }
          .cls{
            clear: both;
          }
        }
      }
      ion-slides{
        display: block;
        padding: 15px;
        ion-slide{
          background-color: $color-f7f7f7;
          border-radius: 10px !important;
          position: relative;
          .image{
            width: 100%;
            height: 50vh;
            border-radius: 10px !important;
            @extend .bg-style;
          }
        }
        .swiper-pagination {
          display: block !important;
          button {
            background: transparent !important;
            border: 1px solid black !important;
            &.swiper-pagination-bullet-active {
              background-color: #ffffff !important;
            }
          }
        }
      }
    }
  }
  